NOLOGIN(8)

NAME
nologin - politely refuse a login

SYNOPSIS
nologin

DESCRIPTION
The nologin utility displays a message that an account is not available and exits non-zero. It is intended as a replacement shell field for accounts that have been disabled.

To disable all logins, investigate nologin(5).

SEE ALSO
login(1), nologin(5)

HISTORY
The nologin utility appeared in 4.4BSD.